<!DOCTYPE html> 
<head>
	 
	<meta charset="utf-8">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<link rel="stylesheet" type="text/css" href="estilos.css">
	<script type="text/javascript" src="codigo.js"></script>
	
	<title>RELOJ</title>

	
</head>
<body onload="mostrarFecha()">
		
		<h1>RELOJ</h1>
		<div id="fecha" class="caja">
			
		</div>
</body>
</html>